Bug 1331122 - f24-backgrounds-24.1.1 is available
Summary: f24-backgrounds-24.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: f24-backgrounds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F24BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2016-04-27 19:25 UTC by Upstream Release Monitoring
Modified: 2016-05-03 18:05 UTC (History)
7 users (show)

Fixed In Version: f24-backgrounds-24.1.1-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-03 18:05:38 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.44 KB, patch)
2016-04-27 19:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-27 19:25:05 UTC
Latest upstream release: 24.1.1
Current version/release in rawhide: 24.1.0-1.fc25
URL: https://fedoraproject.org/wiki/F24_Artwork

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10001/

Comment 1 Upstream Release Monitoring 2016-04-27 19:25:23 UTC
Patching or scratch build for f24-backgrounds-24.1.0 failed.

Comment 2 Upstream Release Monitoring 2016-04-27 19:25:24 UTC
Created attachment 1151564 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-27 19:25:25 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-04-27 19:30:55 UTC
f24-backgrounds-24.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b1c46d5f

Comment 5 Fedora Update System 2016-04-28 16:26:01 UTC
f24-backgrounds-24.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b1c46d5f

Comment 6 Fedora Blocker Bugs Application 2016-04-28 20:55:16 UTC
Proposed as a Freeze Exception for 24-beta by Fedora user luya using the blocker tracking app because:

 A simple request to push f24-backgrounds to stable.

f24-backgrounds got recently updated with newest version of default wallpaper following the request of Gnome Software maintainer and also included the supplemental versions (featured in the Fedora Magazine: https://fedoramagazine.org/introducing-extra-wallpapers-fedora-24/) needed for Fedora Design Suite.

The benefit is a better presentation of Fedora 24 Beta, immediate feedback from news website and highlight from Gnome Software showing the upgrade froom F23 to F24.

Comment 7 Adam Williamson 2016-04-29 17:02:16 UTC
+1 FE.

Comment 8 Stephen Gallagher 2016-04-29 17:07:38 UTC
+1 FE

Comment 9 Kamil Páral 2016-04-29 17:08:37 UTC
+1 FE

Comment 10 Kevin Fenzi 2016-04-29 17:09:45 UTC
+1 FE

Comment 11 Fedora Update System 2016-05-03 18:05:31 UTC
f24-backgrounds-24.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.